title: Registration
honeypot: winnie
fields:
  -
    handle: first_name
    field:
      type: text
      display: 'First Name'
      validate:
        - required
  -
    handle: last_name
    field:
      type: text
      display: 'Last Name'
      validate:
        - required
  -
    handle: email
    field:
      type: text
      display: Email
      validate:
        - required
        - email
  -
    handle: password
    field:
      type: text
      display: Password
      validate:
        - required
        - 'min:8'
  -
    handle: password_confirmation
    field:
      type: text
      display: 'Confirm Password'
      validate:
        - required
        - 'same:password'
  -
    handle: phone
    field:
      type: text
      display: Phone
      validate:
        - required
  -
    handle: hotel_name
    field:
      type: text
      display: 'Hotel / Property Name'
      validate:
        - required
  -
    handle: language
    field:
      type: text
      display: Language
  -
    handle: promo_code
    field:
      type: text
      display: 'Promo Code'
